CURRICULUM VITAE -NL- **`Deepak Kumar Singh`[NAME]** -NL- SECTOR-6/D,QR.No-2147 -NL- BOKARO STEEL CITY -NL- **`ds255075@gmail.com`[EMAILS_EMAIL]** -NL- JHARKHAND -NL- +91-**`7781983147`[PHONES_PHONE]**,**`8318594890`[PHONES_PHONE]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To achieve a position in an organization where I can utilize my technical skills, learn -NL- and evolve while contributing towards the organization’s growth -NL- **`Career Highlights:`[WORK_EXPERIENCE_HEADING]** -NL- Working in **`AIRON company`[EMPLOYER_COMPANY_NAME]** as a site Engineer since October 2015 to march -NL- 2016.after I m working in **`shivam infocom pvt ltd`[EMPLOYER_COMPANY_NAME]** since aprial 2016 to feb 2017 and -NL- now I m working in **`ericsson`[EMPLOYER_COMPANY_NAME]** at bharti project -NL- Since aprial 2017 to January 2020 as afield maintenance engineer. -NL- Responsibility: -NL-  Commisioning of ultra,flexi & MR BTS of bharti project. -NL-  Upgrading of IP-10,FIU,FHY, IP-20 1RU or 2RU & IP-20G. -NL-  Monitoring of BTS and BSC. -NL- **`Professional skills:`[SKILLS_HEADING]** -NL- Skilled in MSC& BSC Troubleshooting.Skilled in Reviewing MSC& BSC related -NL- documentation, Connection of BTS system with tower. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Operating System: -NL- Windows 7, 8 & 10 -NL- Computer : MS Word, Power Point, Excel -NL- Technical Skill : PLC, SCADA, HMI, DRIVE (Automation) -NL- **`Academic Project:`[OTHERS_HEADING]** -NL- Title: -NL- 1.**`Automatic traffic signal controlling by PLC.`[PROJECT_TITLE]** -NL- Description: -NL- This System can be implemented on highways and city traffic -NL- signal. -NL- Title: -NL- 2.**`Distribution monitoring & controlling any industrial system by PLC & -NL- SCADA`[PROJECT_TITLE]** -NL- Description: Main concept of our paper is “Data Acquisition and Control using PC” -NL- AcademicTraining: -NL-  28 days training at Bokaro Steel Plant (SAIL). -NL- Project: -NL- **`AC DEVICE CONTROL THROUGH DTMF AND IR`[PROJECT_TITLE]** -NL- This project we propose a unique system for home automation utilizing dual tone -NL- multi frequency (DTMF) that is paired with a wireless module to provide seamless -NL- wireless control over many device in a house. -NL- **`Education:`[EDUCATION_HEADING]** -NL- Technical -NL-  **`B.E`[EDUCATION_DEGREE]**. from Electronic & communication BRANCH in 2014 from **`Central India -NL- Institute of technology Indore`[EDUCATION_INSTITUTE]**, RGPV University Bhopal with 64% -NL- Academic -NL-  **`SSC`[EDUCATION_DEGREE]** from **`S.L.Arya college(Bokaro)`[EDUCATION_INSTITUTE]** in 2009 with 60% -NL-  **`HSC`[EDUCATION_DEGREE]** from +2 High school (Bokaro) in2005 with 58% -NL- **`Personal information:`[PERSONAL_DETAILS_HEADING]** -NL-  Name : **`Deepak Kumar Singh`[NAME]** -NL-  Father’s Name : Late Om Prakash Singh -NL-  Mother’s Name : Mrs.Bachi Devi -NL-  Date of Birth : -NL- 18-01-1988 -NL-  Marital Status: -NL- Married -NL-  Languages Known: English & Hindi -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that above said information are best of my knowledge, any -NL- deviation from these I will be liable for the same -NL- Date & Place -NL- Signature -NL- 